以前のOSで使用していたプログラムをVistaで使用する方法「プログラム互換性ウィザード」

Windows Vistaで、以前のOSで使用していたプログラムを使用できない場合、
「プログラム互換性ウィザード」を使用して互換性の設定を変更することによって、問題を解決できる可能性があります。

以下のサイトに使い方が丁寧に説明してありました。
http://support.epsondirect.co.jp/edcfaq/edsnsys_expub.nsf/ContentsID/QA100000645

ただし、あくまでも可能性ですので・・・
すべてのプログラムが動作できるということではありません。



コメントを残す

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください